SeExpr

Public Member Functions | Public Attributes | Protected Member Functions | List of all members
ExprPopupDoc Class Reference

`#include <ExprPopupDoc.h>`

Inheritance diagram for ExprPopupDoc:

## Public Member Functions
| ExprPopupDoc (QWidget *parent, const QPoint &cr, const QString &msg)

## Public Attributes
QLabel * | label

## Protected Member Functions
void | mousePressEvent (QMouseEvent *event)

## Detailed Description

Definition at line 23 of file ExprPopupDoc.h.

## Constructor & Destructor Documentation

## ◆ ExprPopupDoc()

ExprPopupDoc::ExprPopupDoc | ( | QWidget * | parent,
|  | const QPoint & | cr,
|  | const QString & | msg
| ) |  |

Definition at line 21 of file ExprPopupDoc.cpp.

References label.

## Member Function Documentation

## ◆ mousePressEvent()

void ExprPopupDoc::mousePressEvent | ( | QMouseEvent * | event | ) |
| protected

Definition at line 37 of file ExprPopupDoc.cpp.

## Member Data Documentation

## ◆ label

QLabel* ExprPopupDoc::label

Definition at line 24 of file ExprPopupDoc.h.

Referenced by ExprPopupDoc(), and ExprTextEdit::showTip().

The documentation for this class was generated from the following files:

- /build/seexpr/src/SeExpr/src/SeExpr2/UI/ExprPopupDoc.h
- /build/seexpr/src/SeExpr/src/SeExpr2/UI/ExprPopupDoc.cpp